body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: bold;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: 0;
}

/* set defaults for regular html */

body {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	color: #fff;
	text-align: center;/*centre for ie5 */
	background: #000;
}

body#popup {
	text-align: left;
}

body#print {
	text-align: left;
}

h1 {
	font-size: 16pt;
	font-family: Tahoma, "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 0.66em 0;
}

h2 {
	font-size: 13pt;
	font-family: Tahoma, "Trebuchet MS", Verdana, sans-serif;
	margin: 0.66em 0;
}

h3 {
	font-size: 10pt;
	font-family: Tahoma, "Trebuchet MS", Verdana, sans-serif;
	margin: 0.66em 0;
}

h4 {
	font-size: 10pt;
	font-family: Tahoma, "Trebuchet MS", Verdana, sans-serif;
	margin: 0.66em 0;
}

p {
	margin: 0.66em 0;
}

a:link {
	text-decoration: underline;
	color: #fff;
}

a:visited {
	text-decoration: underline;
	color: #fff;
}

a:active {
	text-decoration: underline;
	color: #fff;
}

a:hover {
	text-decoration: none;
}

ul {
	margin: 8px 0 8px 16px;
	padding: 0;
}

code {
	font-family: courier, monospace;
	background: #ccc;
}

form {
	margin: 0;
	padding: 0;
}

/* for clearing floating divs */

.clear {
	clear: both;
}

/* custom inline styles */

.alert {
	color: #ff0;
}

.hilite {
	background: #ff6;
}

object { 
	outline: none;
}

/* template structure */

#background {
	background: #000 url(/images/background-bg.png) 0 124px repeat-x;
	text-align: left; /* centre for compliant browsers */
}

#background.home-background {
	background: #000 url(/images/home-background-bg.png) center 124px repeat-x;
}

#container {
	margin: auto;
	width: 940px;
}

#container.home-container {
	background: #000 url(/images/home-container-bg.png) top left no-repeat;
}

#content {
	padding: 16px 0 8px 0;
	margin: 0;
	min-height: 500px;
	height: auto !important;/* IE6 */
	height: 500px;/* IE6 */
}

#index {
}

#index #index-sidebar {
	display: inline;
	width: 200px;
	float: left;
}

#index #index-content {
	display: inline;
	width: 716px;
	float: right;
}

/* footer */

#footer-wrap {
	background: #000 url(/images/footer-wrap-bg.png) top left repeat-x;
	padding-top: 8px;
	margin-bottom: 8px;
}

#footer {
	padding-top: 8px;
	width: 924px;
	margin: auto;
	text-align: center;
}

#footer p#footer-information {
	float: left;
	display: inline;
	width: 450px;
	margin: 0;
	padding: 0;
	text-align: left;
}

#footer p#footer-links {
	float: right;
	display: inline;
	width: 450px;
	margin: 0;
	padding: 0;
	text-align: right;
}

/* web-app UI elements */

#controller {
	margin: 0 auto 4px auto;
	background: #222;
	color: #fff;
	padding: 6px;
	-moz-border-radius: 4px;
}

#controller table {
	width: 100%;
}

#controller td {
	vertical-align: middle;
	height: 24px;
}

#controller h1 {
	color: #000;
	margin: 2px 0 0;
	font-size: 10pt;
}

#controller a {
	color: #fff;
}

#controller a.additem {
	float: right;
	display: block;
	text-align: center;
	padding: 1px 0 0 0;
	width: 102px;
	height: 21px;
	background: #666;
	border: 1px solid #666;
	color: #fff;
	margin-left: 8px;
	text-decoration: none;
}

#controller a:hover.additem {
	background: #fff;
	color: #000;
	text-decoration: underline;
}

#selector {
	background: #222;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 4px;
}

#selector h1 {
	font-size: 10pt;
}

#selector a {
}

#selector table {
	width: 100%;
}

#selector table td {
	padding: 0;
}

#selector td.action {
	width: 60px;
	text-align: right;
	vertical-align: middle;
}

#selector td.action input.close {
	font-size: 8pt;
	width: 60px;
	font-weight: bold;
}

#selector a.selector-page-button {
	display: block;
	width: 20px;
	height: 20px;
	background: #333;
	text-align: center;
	border: 1px solid #555;
	text-decoration: none;
}

#selector a.selector-page-button:hover {
	background: #444;
}

#selector a.selector-page-button span {
	display: block;
	padding-top: 1px;
}


table#title {
	width: 100%;
	background: #eee;
	-moz-border-radius: 4px;
	margin: 0 auto 4px 0;
}

table#title td {
	vertical-align: middle;
}

table#title td.action {
	width: 60px;
	text-align: right;
	vertical-align: middle;
}

table#title td.action input.close {
	font-size: 8pt;
	width: 60px;
	font-weight: bold;
}

table#title td form {
	margin-top: 3px;
}

table#title td h1 {
	font-size: 10pt;
	background: none;
	color: #000;
	margin: 8px;
}

table#title td h1 a {
	color: #000;
}

#heirachy {
	margin-top: 4px;
	margin-bottom: 4px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	background: #111;
	padding: 2px;
	font-size: 9pt;
}

/* dataset - for tabulated data */

.dataset {
	margin: 4px 0;
}

.dataset table {
	width: 100%;
}

.dataset table td {
	vertical-align: top;
	padding: 4px;
}

.dataset thead {
}

.dataset thead td {
	border-bottom: 1px solid #333;
}

.dataset td.thead {
}

.dataset td.odd {
}

.dataset td.even {
}

.dataset tfoot td {
	border-top: 1px solid #333;
}

/* formbox */

/* formbox common */

.formbox {
}

.formbox h2 {
}


.formbox label.formbox-mandatory:before {
	content: "*";
	color: #c00;
}

.formbox label.formbox-invalid {
	display: block;
	color: #c00;
}

.formbox label.formbox-invalid:before {
	content: "";
}



.formbox input[type="button"], 
.formbox input[type="submit"] {
	padding: 4px;
}

.formbox input[type="text"], 
.formbox input[type="password"] {
	padding: 4px;
	width: 200px;
}

.formbox select {
	padding: 4px;
}

.formbox textarea {
	padding: 4px;
	width: 200px;
}

.formbox input[type="checkbox"] {
	padding: 4px;
	margin-right: 8px;
}

.formbox input[type="radio"] {
	padding: 4px;
	margin-right: 8px;
}

.formbox fieldset {
	border: 1px solid #ddd;
	margin: 8px;
	padding: 8px;
}

.formbox fieldset legend {
}

 /* formbox semantic */

.formbox p {
	padding: 8px 0;
	margin: 8px 0;
	line-height: 140%;
}

.formbox p:after {
	/* clearfix */
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.formbox p label {
	width: 40%;
	display: block;
	float: left;
	font-weight: bold;
	padding: 0;
	margin: 0 8px 0 0;
}

.formbox p label a {
	font-weight: normal;
}

/* formbox table */

.formbox table {
	width: 100%;
}

.formbox table td {
	vertical-align: top;
	padding: 4px;
}

.formbox table td:first-child {
}

.formbox table td p {
	padding: 4px 0;
}

.formbox table td ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.formbox table td ul li {
	margin: 4px 0;
	padding: 0;
}
